.gform_wrapper {

	display: inline-block;

	width: 100%;

}



.gform_fields ul,

ul.gform_fields {

	margin-left: -12px;

	margin-right: -12px;

}

.gform_fields ul li,

.gform_fields .gfield {

	padding-left: 12px;

	padding-right: 12px;

}



.gf_list_2col ul li,

.gform_fields .gf_left_half,

.gform_fields .gf_right_half {

	width: 50%;

	display: inline-block;

}



.gf_list_3col ul li,

.gform_fields .gf_left_third,

.gform_fields .gf_middle_third,

.gform_fields .gf_right_third {

	width: 33.33333333%;

	display: inline-block;

}



.gf_list_4col ul li {

	width: 25%;

	display: inline-block;

}



.gf_list_inline ul li {

	width: initial;

}



.gfield.gfield_creditcard_warning {

	width: 100%;

}



.top_label .gfield_label {

	width: 100%;

}



.select-container {

	position: relative;

	display: inline-block;

}

.select-container:after {

	font-family: 'FontAwesome';

	content: '\f063';

	display: inline-block;

	font-size: .8em;

	line-height: 1;

	position: absolute;

	right: 18px;

	top: 50%;

	margin-top: -6px;

	pointer-events: none;

}

.select-container select {

	-webkit-appearance: none;

	padding: 5px 45px 5px 25px;

	line-height: 40px;

	cursor: pointer;

}



.disabled textarea,

.disabled select,

.disabled input {

	color: #E0E1E4!important;

	text-shadow: 0px 0px 0px #E0E1E4!important;

	-webkit-text-fill-color: transparent!important;

	pointer-events: none;

}



.select2-container .select2-selection--single {

	height: 50px;

	padding: 10px 16px;

}

.select2-container--default .select2-selection--single {

	background-color: #fff;

	border: 1px solid #E0E1E4;

	border-radius: 0;

}

.select2-container--default .select2-selection--single .select2-selection__arrow {

	height: 50px;

	position: absolute;

	top: 1px;

	right: 10px;

	width: 20px;

}

.select2-dropdown {

	border-color: #E0E1E4;

}



.checkbox-style-1 .gfield_checkbox label,

.radio-style-1 .gfield_radio label {

	position: relative;

	cursor: pointer;

	padding-left: 34px;

}



.checkbox-style-1 .gfield_checkbox input,

.radio-style-1 .gfield_radio input {

	display: none;

}

.radio-style-1 .gfield_radio label:before,

.checkbox-style-1 .gfield_checkbox label:before {

	content: '';

	position: absolute;

	left: 0;

	top: 0;

	display: inline-block;

	vertical-align: middle;

	height: 20px;

	width: 20px;

	border: 1px solid #698A93;

}

.radio-style-1 .gfield_radio label:before,

.gfield_radio .tick {

	border-radius: 50%;

}

.gfield_radio .tick,

.gfield_checkbox .tick {

	position: absolute;

	background: #698A93;

	transition: all .3s ease;

	opacity: 0;

	transform: scale(0);

}

.gfield_radio .tick {

	width: 12px;

	height: 12px;

	border-radius: 50%;

	top: 4px;

	left: 4px;

}

.gfield_checkbox .tick {

	width: 20px;

	height: 20px;

	left: 0;

	top: 0;

	text-align: center;

	line-height: 20px;

}

.gfield_checkbox .tick:before {

	content: '\f00c';

	font-family: 'FontAwesome';

	color: #fff;

}

.gfield_radio .checked .tick,

.gfield_checkbox .checked .tick {

	opacity: 1;

	transform: scale(1);

}



.gsection {

	margin: 30px 0;

	clear: both;

}

.gsection_title {

	font-weight: 700;

	font-size: 1.25em;

	margin: 0;

	padding: 15px 0;

}



.ginput_complex.ginput_container_address,

.ginput_complex.gf_name_has_2 {

	margin-left: -12px;

	margin-right: -12px;

}

.ginput_complex:after,

.ginput_complex.gf_name_has_2:after {

	content: '';

	display: block;

	clear: both;

}

.ginput_container_address span,

.gf_name_has_2 span {

	padding-right: 12px;

	padding-left: 12px;

	display: block;

}

.ginput_complex .ginput_left,

.ginput_complex .ginput_right,

.gf_name_has_2 span {

	width: 50%;

	/* display: inline-block; */

	float: left;

}

.ginput_complex .select-container {

	width: 100%;

}



.ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),

.ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),

.ginput_complex .ginput_right select,

.ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),

.ginput_complex select {

	width: 100%;

}

.ginput_complex label {

	font-weight: normal;

}



.gform_validation_container {

	display: none!important;

}



.input-field-container label,

.input-field-container .label {

	display: block;

	padding: 0;

}



.gform_wrapper .clear-multi {

	display: flex;

}

.gform_wrapper .clear-multi label {

	text-align: center;

	font-weight: 400;

	display: block;

}

.gform_wrapper .clear-multi .ginput_container {

	margin-right: 15px;

}

.gfield_time_minute input,

.gfield_time_hour input,

.gfield_date_year input,

.gfield_date_day input,

.gfield_date_month input {

	padding: 8px;

	text-align: center;

	width: 60px;

}

.gfield_date_year input {

	width: 100px;

}



.gform_wrapper .gform_fileupload_multifile .gform_drop_area {

	padding: 24px;

	border: 1px dashed #CCC;

	text-align: center;

	color: #AAA;

	margin-bottom: 16px;

	background: rgba(0,0,0,.02);

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}

.gform_wrapper span.gform_drop_instructions {

	display: block;

	margin-bottom: 8px;

}



.gf_progressbar_wrapper .gf_progressbar_title {

	font-size: .813em;

	margin: 0 0 5px;

}

.gform_wrapper .gf_progressbar {

	padding: 6px 8px;

	position: relative;

	background-color: rgba(0,0,0,.05);

	-moz-border-radius: 25px;

	-webkit-border-radius: 25px;

	border-radius: 25px;

	width: 100%;

}

.gform_wrapper .gf_progressbar:after,

.gform_wrapper ol.validation_list:after {

	content: "";

}

.gform_wrapper .gf_progressbar:after {

	display: block;

	width: 100%;

	z-index: 990;

	height: 12px;

	margin-top: -12px;

	background-color: rgba(0,0,0,.07);

	border-radius: 20px;

}

.gform_wrapper .gf_progressbar_percentage {

	height: 12px;

	text-align: right;

	font-size: 0;

	z-index: 999;

	border-radius: 20px 4px 4px 20px;

}

.gform_wrapper .percentbar_blue {

	background-color: #20A7D5;

	color: #FFF;

}

.gform_wrapper .gf_progressbar_percentage span {

	margin: 0 10px;

	display: inline-block;

}



.gform_wrapper .gform_ajax_spinner {

	padding-left: 10px;

	position: absolute;

}



.gform_confirmation_message{

	text-align:center;

	font-size:17px;

	font-weight:600;

}



.paypal-note{

	padding:10px 20px !important;

	font-size:13px;

	color: rgba(51, 51, 51, .8)



}



.ginput_complex select {

    width: 100%;

    margin-bottom: 10px;

}



.ginput_complex label {

	font-weight: normal;

	font-size: 12px;

    font-weight: 700;

    display: inline-block;

    margin: 10px 0px 0px;

}

.gform_footer{
    position: relative;
    z-index: 2;
}



@media only screen and (max-width: 539px) {

	.gf_list_3col ul li,

	.gform_fields .gf_left_third,

	.gform_fields .gf_middle_third,

	.gform_fields .gf_right_third,

	.gf_list_2col ul li,

	.gform_fields .gf_left_half,

	.gform_fields .gf_right_half {

		width: 100%;

	}

}